<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">3_69005</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-07-12 10:36:25</property>
  <property type="text" name="sku">3_69005</property>
  <property type="text" name="Batchcode">KWA_100242071</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale width="3493" tile_height="791" height="2372" cols="4" tile_width="874" value="100.0" rows="3"/>
   <scale width="1746" tile_height="593" height="1186" cols="2" tile_width="873" value="50.0" rows="2"/>
   <scale width="1024" tile_height="695" height="695" cols="1" tile_width="1024" value="29.3" rows="1"/>
   <scale width="768" tile_height="521" height="521" cols="1" tile_width="768" value="22.0" rows="1"/>
   <scale width="512" tile_height="347" height="347" cols="1" tile_width="512" value="14.7" rows="1"/>
   <scale width="256" tile_height="173" height="173" cols="1" tile_width="256" value="7.3" rows="1"/>
   <scale width="128" tile_height="86" height="86" cols="1" tile_width="128" value="3.7" rows="1"/>
  </scales>
  <images ext="jpg" maxWidth="3493" name="a_" maxHeight="2372"/>
 </sequence3d>
</orbitvu>
